/* PAGE CSS */

/* features.php */

.item-content ul li > * { font: 16px/18px 'Open Sans', sans-serif; } 
.aprch, .aprch > * { font: bold 15px/16px Arial; }

@media (max-width: 767px) {
	.item-content ul li > * { font-size: 15px; }
	.brk { max-width: 340px; line-height: 30px; }
}

@media (min-width: 500px) {
	#features, #temp-and-tutorial { border-bottom: 1px solid #dadada; }
}
@media (max-width: 499px) {
	#features, #temp-and-tutorial { border-bottom: none; }
}

/* MOre Button */

#more-link a {
	font-size:20px;	color:#FF6410;border-radius:4px;border: 2px solid #FF6410;
	padding:4px 20px; text-decoration:none; font-weight: bold;
}

#more-link a:active, #more-link a:hover{
	background-color: #FF6410; color: #fff; }
}

 